/* =============================================================================
 *   CONFIGURAÇÕES PRÉ-DESENVOLVIMENTO
 * ========================================================================== */
html { background: #fff;}
body { font-family: "Trebuchet MS", "Helvetica Neue", Arial, Helvetica, sans-serif; font-size:14px;}
pre,code,tt,samp,kbd,var {font-family: Consolas, Monaco, 'Courier New', Courier, monospace, sans-serif;}
a {text-decoration: none; color: #058ed0; outline:none !important; font-size:13px;}
.nav ul,.nav ul.menu {margin: 0; padding: 0;}
.nav li, .nav ul.menu li {display: inline; float: left; list-style: none; margin: 0; padding: 0;}
.nav li a,.nav ul.menu li a {display: block; white-space: nowrap; padding: 0 10px; }
.nav .block { margin-bottom: 0; }
#main-content{margin:0;}
h2 {font-size: 14px; margin: 0;}
/*.front #block-system-main,#block-block-21{ display:none;}*/
h1,h2,h3,h4,h5{color:#6D7175; margin-bottom: 10px;}
p, pre {
    margin: 0 0 10px; 
    font-size:13px;
}
.view li{position:relative;}
tbody { border: 1px solid #74818e;}
/* =============================================================================
 *   CÓDIGO DE DESENVOLVIMENTO(INICIO) GLOBAL
 * ========================================================================== */
/* ============================
  *		*HEADER*
* ============================= */
.field-name-field-evento-programacao table,
.field-name-field-evento-programacao td{
    border:1px solid #aaa;
    padding:2px;
}
.field-name-field-evento-programacao table{
    width:100%;
}
#breadcrumb {
    display:none;
}
#logo {
    padding:0 20px 0 0;
    float:left;
}
#logo a{
    outline:none !important;
}
#header {
    padding-top: 35px;
}
#branding{
    margin:0;
    float: left;
}
#site-name {
    line-height: 18px;
    margin: 0;
    font-family:"gotham-boldita";
}
.region-sidebar-first {
    width: 32.2% !important;
}

#site-name a {
    border-left: 1px solid #8b9bac;
    color: #023a78;
    font-size: 15px;
    font-weight: normal;
    outline: medium none;
    text-decoration: none;
    padding-left:15px;
}
/* ============================
  *	*BUSCA*
* ============================= */

/*BUSCA*/

#google-cse-results-searchbox-form{
    position:relative;
    outline:none;
}
#block-search-form .block-inner{
    margin:0;
}
#block-search-form h2 {
    display: none;
}

#google-cse-results-gadget img {
    display: none;
}
#block-search-form {
    float: right;
    height: 45px;
    margin: 0;
    position:relative;
    clear: both;
}
#search-block-form .form-submit{
    text-indent:-9999px;
}
#block-search-form .form-actions input {
    display: inline;
    margin: 0;
    border:none;
}
#block-search-form input.form-submit {
    background:url("../images/lupa.png") no-repeat scroll 0 0 / 11px auto;
    border: medium none;
    left: 10px;
    position: absolute;
    text-indent: -9999px;
    top: 8px;
}
#block-search-form .form-text {
    height: 25px;
    padding:2px 2px 2px 23px !important;
    width: 125px;
    background-position: 17px 7px !important;
    border: 1px solid #8b9bac;
}
/* =======================================================
  *MENU PRINCIPAL DESKTOP E MOBILE && (view-menu-equipe)*
* ======================================================== */
#block-system-main-menu {
    margin: 0;
}
#menu-bar {
    margin: 22px 0 0;
}
#block-system-main-menu ul.menu > li.menu-item-2074,
#block-menu-block-3 ul > li.menu-item-2074{
    display:none !important;
}
#block-system-main-menu ul.menu > li > a,
#block-menu-block-3 ul > li > a {
    border-bottom: 1px solid #023a78;
    border-top: 1px solid #023a78;
    padding: 15px 10px;
    text-decoration: none;
    text-transform: uppercase;
    font-family: "gotham-book";
    color:#023a78;
    background:#fff;
    outline:none;
    white-space: normal;
}
#block-system-main-menu ul.menu > li > a{
    font-size:12px;
}
#block-system-main-menu > ul.menu > li.active-trail> a{
    background:#023a78;
    color: #fff;
}

#block-system-main-menu > ul.menu > li > a,
#block-menu-block-3 ul > li > a{
    background: none repeat scroll 0 0 #fff;
    border-color: #023a78;
    color: #023a78;
    line-height: 15px;
}

#block-system-main-menu ul.menu>li>ul,
#block-menu-block-3 ul>li>ul {
    font-size: 12px;
    width: 245px;
    display:none;
    position:absolute;
    z-index:9999;
}
#block-system-main-menu ul.menu > li > ul > li > ul,
#block-menu-block-3 ul > li > ul > li > ul{
    display: none;
    font-size: 12px;
    left: 245px;
    position: absolute;
    top: 0;
    width: 44px;
    z-index: 9999;
}
#block-menu-block-3 ul > li > ul > li > a,
#block-menu-block-3 ul > li > ul > li > ul> li a,
#block-system-main-menu ul.menu > li > ul > li > a,
#block-system-main-menu ul.menu > li > ul > li > ul> li a,
#block-system-main-menu .view-menu-view-curso ul li a{
    background: none repeat scroll 0 0 #078bcd;
    border-bottom: 1px solid #034566;
    border-top:1px solid #09a8da;
    color: #f5f5f5;
    font-family: 'gotham-book';
    font-size: 11px;
    padding: 4px 30px 4px 20px;
    text-decoration: none;
    text-transform: uppercase;
    width: 195px;
    white-space: pre-wrap;
}
#block-menu-block-3 ul > li > ul > li.first > a,
#block-system-main-menu ul.menu > li > ul > li.first > a{
    border-top:none;
    padding-top: 4px !important;
}
#block-menu-block-3 ul > li > ul > li,
#block-system-main-menu ul.menu > li > ul > li{
    z-index:9999;
    position:relative;
}
#block-system-main-menu  ul > li:hover > a {
    background: none repeat scroll 0 0 #078bcd;
    border-color: #078bcd;
    color: #fff;
    position:relative;
}
#block-system-main-menu .view-menu-view-curso ul li:hover a,
#block-system-main-menu ul > li > ul > li:hover> a
{
    background:#1075a8;
}
#block-system-main-menu ul> li > ul > li.expanded> a,
#block-system-main-menu .view-menu-view-curso ul li.expanded a{
    background: url("../images/menuopen.png") no-repeat scroll 220px center #078bcd;
}
#block-system-main-menu ul > li > ul > li.expanded:hover> a,
#block-system-main-menu .view-menu-view-curso ul li.expanded:hover a{
    background: url("../images/menuclose.png") no-repeat scroll 220px center #1075a8;
}
#block-system-main-menu ul > li > ul > li> ul> li a{
    background:#0d6592;
    border-top:1px solid #107ead;
}
#block-system-main-menu ul > li > ul > li > ul > li.first a{
    border-top:none;
}
#block-system-main-menu ul > li > ul > li > ul > li:hover a{
    background:#054e73;
}
#block-system-main-menu ul > li:hover > ul,
#block-system-main-menu ul > li > ul > li:hover > ul{
    display:block;
}
#block-system-main-menu ul > li > ul > li > ul > li a {
    background: none repeat scroll 0 0 #0d6592 !important;
    border-top: 1px solid #107ead !important;
}
#block-system-main-menu ul > li > ul > li > ul > li:hover a {
    background: none repeat scroll 0 0 #054e73 !important;
    border-top: medium none !important;
    padding: 5px 30px 4px 20px;
}
#block-menu-block-3 ul > li > ul > li:hover > a,
#block-system-main-menu ul.menu > li > ul > li:hover > a{
    border-top:none !important;
    padding-top: 5px;
}
#block-system-main-menu ul.menu > li > ul >li > ul > li:hover > a{
    padding-top:5px !important;
}
.logged-in .menu-item-927 {
    display: none !important;
}

/* ================================
  * CÓDIGO ESPEC�?FICO MENU MOBILE*
* ================================= */
#block-menu-block-3 ul > li.first > a {
    border-top: medium none;
}
#block-menu-block-3 ul > li > a {
    border-bottom: medium none;
    font-size: 12px;
    padding: 5px 25px 6px 26px;
    text-align: center;
}
#block-menu-block-3{
    display:none;
}

#block-menu-block-3 {
    margin: 0;
    padding-left: 6%;
    width: 88%;
}
#block-menu-block-3 ul li{
    float:none !important;
}
#block-block-7 {
    background: url("../images/mobilemenu.png") no-repeat scroll 3px center rgba(0, 0, 0, 0);
    border: 2px solid #023a78;
    height: 19px;
    line-height: 19px;
    position: absolute;
    right: 7%;
    width: 63px;
}
.not-logged-in #block-block-7 {
    top: 5%;
}
.logged-in #block-block-7{
    top: 6%;
}
#block-block-7 .block-inner{
    margin:0;
}

.views-field-field-arquivo-download ul li {
    list-style:none;
    margin-left: 0;
}
.texto {
    color: #023a78;
    font-family: 'gotham-book';
    font-size: 11px;
    padding-left: 22px;
    text-transform: uppercase;
}

/* ===============================================
  * CÓDIGO PARA BANNER PRIM�?RIO 
* ================================================*/
.view-id-banner_primario .view-content{
    margin:23px 0 15px;
}
#block-views-banner-primario-block{
    width:100%;
}
.view-id-banner_primario ul ,
.view-id-banner_primario ul li {
    margin:0;
    list-style:none;
}
#block-views-banner-primario-block ul li, #block-views-banner-primario-block img {
    width: 100%;
    max-width: 100%;
}

.view-id-banner_primario .view-content .item-list {
    position: relative;
}
#main-content{
    margin:0;
}

#block-views-banner-primario-block-1 {
    margin-bottom: 60px;
    margin-top: 60px;
    overflow: hidden;
}
#block-views-banner-primario-block-1 .view-id-banner_primario .view-content{
    margin: 0;
}

#block-views-banner-primario-block-1 .item-list ul li {
    float: left;
    width: 32%;
    position: relative;
}
#block-views-banner-primario-block-1 .item-list ul li.views-row-even{
    margin:0 2%;
}

#block-views-banner-primario-block-1 .item-list ul li .views-field-field-imagem-banner-sec-hover{
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 5;
    display: none;
}

#block-views-banner-primario-block-1 .item-list ul li:hover .views-field-field-imagem-banner-sec-hover{
    display: block;
}


/* ===============================================
   * CÓDIGO PARA PAGINADORES DO BANNER*
 * ================================================*/
#main-pager {
    bottom: 8%;
    left: 80%;
    overflow: hidden;
    position: absolute;
    text-align: center;
    width: 100%;
    z-index: 9999;
}
.cycle-pager span {
    background-color: transparent;
    border: 1px solid #fff;
    border-radius: 50%;
    display: block;
    margin: 0.7%;
    outline: medium none !important;
    z-index: 9999;
    height: 13px;
    width: 13px;
    float:left;
}
.cycle-pager span.cycle-pager-active{
    background-color: #058ed0;
    height: 13px;
    width: 13px;
}

.cycle-pager span {
    display: list-item;
    text-indent: -9999px;
    cursor:pointer;
}
.views-field-edit-node a {
    background: none repeat scroll 0 0 #003e7e;
    border: 1px solid #000;
    border-radius: 10px 0;
    color: #fff;
    font-family: 'gotham-book';
    font-size: 10px;
    right: 15px;
    padding: 2px 9px;
    position: absolute;
    text-decoration: none;
    text-transform: uppercase;
    top: 10px;
    z-index:100;
}
/* ===============================================
  * CÓDIGO PARA BANNER SECUND�?RIO (SE NECESS�?RIO)*
* ================================================*/
.view-banner-secundario ul{
    overflow:hidden;
}
#block-block-12, #block-block-13, #block-views-noticias-block-1 {
    float: left;
    list-style: none outside none;
    margin: 0 16px 0 0;
    width: 32%;
}
#block-views-noticias-block-1{
    margin:0;
    position:relative;
}
#block-block-12,#block-block-13 ,#block-views-noticias-block-1 {
    margin: 0 2% 0.4% 0;

}

#block-views-noticias-block-1 .view-noticias .view-content {
    overflow: auto;
}
.view-noticias.view-display-id-block_1 {
    padding: 0;
}

#block-block-12, #block-block-13 {
    margin-right: 2%;
}
#block-block-12 p, #block-block-13 p{
    margin:0;
}
#block-views-noticias-block-1 {
    border: 1px solid #ccc;
    box-sizing: border-box;
    float: right;
    height: 218px;
    margin: 0;
    padding: 0 0 0 15px;
    width: 32%;
}

#block-views-noticias-block-1 .views-field-field-noticia-data {
    text-align: right;
}
#block-views-noticias-block-1 .views-row-first{
    margin-top:10px;
}
#block-views-noticias-block-1 ul{
    margin:0;
}
#block-block-12 img,
#block-block-13 img{
    max-width: 100% !important;
}
#block-block-12 img,
#block-block-13 img {
    height: auto !important;
}

/* ==========================================
   * 			**FOOTER**
 * ===========================================*/

#block-block-14 {
    float: right;
    margin-top: 40px;
}
#block-block-14 .block-inner,
#block-block-11 .block-inner,
.bloco-creditos .block-inner{
    margin:0;
}

.region-tertiary-content {
    background:#eeefef;
    border-top: 5px solid #8b9bac;
    margin-top: 10px;
}

.borda > p {
    font-family: 'gotham-book';
    font-size: 10px;
    color:#023a78;
}

#block-block-6 {
    margin: 20px 20px 25px 0;
    overflow: hidden;
}
#block-block-6 .block-inner{
    margin:0;
}
#block-block-6 .block-content,
#block-block-6 ul{
    overflow:hidden;
}
#block-block-6 .block-content{
    border-left:1px solid #a3acb4;
}
#block-block-6 ul li {
    float: left;
    list-style:none;
    margin-right: 11px;
}
#block-block-6 ul{
    padding-left:30px;
}
#block-block-6 h2,
#block-block-11 h2,
.bloco-creditos h2{
    font-family: gotham-book;
    font-size: 12px;
    font-weight: normal;
    text-align: center;
    margin-bottom:0;
}

#block-block-11 .block-content,
.bloco-creditos .block-content{
    height: 64px;
    padding-bottom: 10px;
    padding-right: 20px;
    padding-top: 23px;
}

.imagem-footer {
    border-right: 1px solid #aaa;
    height: 48px;
    line-height: 3;
    margin-right: 8px;
    overflow: hidden;
    margin-bottom: 7px;
}
/*==========================================
  * 	**FOOTER > REDES SOCIAIS**
* ===========================================*/
#block-block-11,
.bloco-creditos{
    float: left;
    margin:20px 0 15px 2%;
    width:65%;
}
#block-block-11 img,
.bloco-creditos img{
    margin-right: 10px;
}
/*==========================================
  * 	**FOOTER > REDES SOCIAIS**
* ===========================================*/
#block-block-22 {
    float: left;
    margin: 40px 2% 0;
}
#block-block-22 img {
    margin-right: 12px;
}

#block-block-22 ul li {
    float: left;
    list-style:none;
}
#block-block-22 ul {
    overflow:hidden;
    padding:0;
    margin:0;
}

#block-block-22 span {
    color: #023a78;
    display: block;
    font-family: gotham-book;
    font-size: 12px;
    margin-bottom: 2px;
}
/* ==========================================
  * 	**FOOTER > SITEMAP**
* ===========================================*/
#block-footer-sitemap-footer-sitemap{
    background:#e2e2e2;
    padding-bottom:25px;
    clear: both;
}
#block-footer-sitemap-footer-sitemap .block-inner,
#block-footer-sitemap-footer-sitemap{
    margin:0;
}
#footer-sitemap{
    margin:0 10px;
    padding-top:30px;
}


#footer-sitemap .main-menu > ul > li > a {
    color: #74818e;
    font-family: 'gotham-bold';
    font-size: 10px;
    text-transform: uppercase;
    outline:none;
}

#footer-sitemap .main-menu ul li ul li a {
    color: #74818e;
    font-family: 'gotham-book';
    font-size: 9px;
    text-transform: uppercase;
    outline:none;
}
/* ==========================================
  * 	     Copyright FGV/EAESP
* ===========================================*/
#block-block-9 {
    float: right;
    margin: 2px 2px 0;
}
#block-block-9 .block-inner{
    margin:0;
}

#block-block-9 .block-content > p {
    color: #74818e;
    font-family: 'gotham-book';
    font-size: 9px;
    margin: 0;
}
/* =========================================================
     **BLOCO MENU LATERAL ESQUERDA**&&(view-menu-equipe)
* ==========================================================*/
#block-views-menu-equipe-block .block-inner {
    margin:0;
}
#block-menu-block-2,#block-views-menu-equipe-block .view-Menu-equipe{
    background: none repeat scroll 0 0 #023a78;
    float: left;
    width: 100%;
    height: 580px;
}
#block-menu-block-2 ul{
    padding:0;
    margin:0;
}

#block-menu-block-2 .menu > li,
#block-menu-block-2 .view-menu-view-curso li{
    background:#023a78;
    list-style: none outside none;
    width: 100%;
    padding: 0;
    position:relative;
    margin:0;
}
#block-menu-block-2 .menu > li > a{
    border-bottom: 1px solid #011d3c;
    border-top: 1px solid #034996;
    font-family: 'gotham-book';
    color:#f5f5f5;
    text-transform:uppercase;
    text-decoration: none;
    padding: 15px 0 15px 20px;
    display:block;
    outline:none;
    font-size: 12px;
}
#block-menu-block-2 .menu-block-wrapper > .menu > li.last a{
    border-bottom:none;
}
#block-menu-block-2 .menu > li.active-trail li.active{
    background:#0a2645;
    border-bottom:#071b30;
}
#block-menu-block-2 .menu > li.active >ul>li a:hover{
    background:#041c36 !important;
}
#block-menu-block-2 .menu-block-wrapper > ul li .open {
    background: url("../images/open.png") no-repeat scroll center center transparent;
    display: block;
    height: 40px;
    position: absolute;
    right: 10px;
    top: 6px;
    width: 40px;
    cursor:pointer;
}
#block-menu-block-2 .menu-block-wrapper ul > li > ul > li{
    background:#0a305a;
}
#block-menu-block-2 .menu-block-wrapper ul > li > ul > li a{
    border-top: 1px solid #023a78;
}
#block-menu-block-2 .menu-block-wrapper >ul li.aberto .open {
    background: url("../images/close.png") no-repeat;
    top:18px;
    right:-3px;
}
#block-menu-block-2 .menu > li > a:hover,
#block-menu-block-2 .view-menu-view-curso li a:hover{
    background:#078bcd;
    padding-bottom: 16px;
    border-bottom: medium none !important;
}
#block-menu-block-2 .menu > li.expanded li a:hover {
    background:#041c36;
}
.page-equipe #block-menu-block-2{
    display:none;
}
#block-menu-block-2 ul li.active-trail ul {
    display: block;
}
/* =====================================================
  * 	  **BLOCO MENU TITULO DAS P�?GINAS**
* ======================================================*/
#block-menu-block-1 .menu li {
    display:none;
    text-align: center;
    padding:0;
    line-height:120px;
}
#block-menu-block-1 ul li.menu-mlid-398.menu-depth-1.menu-item-398{
    line-height:25px;
    margin-top: 30px;
}
#block-menu-block-1 .menu li.active {
    display:block;
}

.title-block,
#block-menu-block-1 {
    background: none repeat scroll 0 0 #023a78;
    float: left;
    width:32.2%;
    height: 120px;
}
#block-menu-block-1 ul{
    padding:0;
}

.title-block .block-content,
.title-block .block-content *,
#block-menu-block-1 .menu > li a,
#block-menu-block-1 .menu > li span {
    color: #fff;
    font-family: 'gotham-bold';
    font-size: 23px;
    text-transform: uppercase;
    text-decoration:none;
    outline:none;
}
#block-menu-block-1 .menu > li.active-trail {
    display: block;
}
#block-menu-block-4 ul,
#block-menu-block-1 ul{
    padding:0;
    margin:0;
}
#block-menu-block-4 .block-inner{
    margin:0;
}

.js #block-menu-block-1{
    display: none
}

#block-menu-block-2 .view-Menu-equipe ul > li > ul li.active > a, #block-menu-block-2 .menu > li ul li.active > a,
#block-menu-block-4 .view-Menu-equipe ul > li > ul li.active > a, #block-menu-block-4 .menu > li ul li ul li.active > a{
    background:#041c36;
}

/* =========================================================
  ***   BLOCO DE MENU DAS P�?GINAS *** !=(menuprincipal)
* ==========================================================*/
#block-menu-block-4{
    background: url("../images/mobileexpand.png") no-repeat scroll 93% center #023a78;
    height: 40px;
    width: 100%;
    border-bottom: 1px solid #071b30;
    z-index:99;
}
.page-participants #block-menu-block-4,
.page-node-171 #block-menu-block-4{
    background: none repeat scroll 0 0 #023a78 !important;

}
#block-menu-block-4 li li {
    background:#023a78;
    list-style: none outside none;
    width: 100%;
    padding: 0;
    position:relative;
    z-index:9999;
    margin:0;
}

#block-menu-block-4 .menu > li li li.last a {
    border-top: 1px solid #023a78;
}

#block-menu-block-4 .menu li > ul > li.active a {
    background: none repeat scroll 0 0 #0a305a;
}
#block-menu-block-4 .menu > li li a {
    font-size: 11px !important;
}

#block-menu-block-4 .menu li > a{
    font-size:13px !important;
}
#block-menu-block-4 .menu li a,
#block-menu-block-4 .menu li span,
#block-menu-block-2 .view-menu-view-curso li a{
    border-bottom: 1px solid #011d3c !important;
    border-top: 1px solid #034996;
    font-family: 'gotham-book';
    color:#f5f5f5;
    text-transform:uppercase;
    text-decoration: none;
    padding: 15px 0 15px 20px;
    display:block;
    outline:none;
    line-height:12px;
    font-size:11px;
}
#block-menu-block-4 .menu-block-wrapper > ul li .open,
#block-menu-block-1 .menu-block-wrapper > ul li .open {
    background: url("../images/open.png") no-repeat scroll center center transparent;
    display: block;
    height: 40px;
    position: absolute;
    right: 10px;
    top: 6px;
    width: 40px;
    cursor:pointer;
}

#block-menu-block-4 .menu-block-wrapper > ul li .open{
    background: url("../images/open.png") no-repeat scroll center 17px transparent;
    right: 15px;
    top: 0;
}
#block-menu-block-4 .menu-block-wrapper ul > li.active-trail ul{
    display:block;
}
#block-menu-block-4 .menu-block-wrapper >ul li.aberto .open{
    background: url("../images/close.png") no-repeat scroll 14px 15px rgba(0, 0, 0, 0);
    right: 10px;
    top: 0;
}
#block-menu-block-4 .menu-block-wrapper ul > li > ul > li > ul > li a {
    background:#0a305a;
    border-bottom: 1px solid #051322;
    border-top: 1px solid #0d3056;
}
#block-menu-block-4 ul li ul{
    display:none;
}
#block-menu-block-4 .menu-depth-1 a {
    padding-bottom: 12px !important;
}
#block-menu-block-4 .menu-block-4 > .menu > li {
    display: none;
    margin:0;
}
#block-menu-block-4 .menu li.active-trail{
    display: block;
    padding:0;
}

/* =========================================================
     **BLOCO IMAGENS P�?GINAS class=(IMAGEM-HEADER)
* ==========================================================*/

.imagem-header {
    float: right;
    margin: 0;
    width: 67.8%;
    margin-bottom: 15px;
}
#block-menu-block-2 .block-inner,
.imagem-header .block-inner {
    margin: 0;
}
.imagem-header p{
    margin-bottom:15px;
}
/* ==============================================
      **DETALHES DAS P�?GINAS**
* ===============================================*/

body.front #page-title,
body.page-node-10948 #page-title{
    display:none;
}


#page-title {
    display: block;
    font-size: 18px;
    margin: 20px 0;

}
body.not-front #content {
    background: none repeat scroll 0 0 #eeefef;
    box-sizing: border-box;
    height: 580px;
    margin: 0;
    overflow: auto;
    width: 100%;
    padding: 40px;
    padding-top: 10px;
}
body.page-node-10948 #content{
    padding: 0;
    background: transparent;
    height: auto;
}

.page-participants #content{
    padding: 60px !important;
}

.node-type-evento .field-label-inline .field-items {
    margin-bottom: 10px;
}
.view-eventos-proximos {
    padding: 0 0 40px;
}
.page-node-24 .webform-confirmation,
.page-node-31 .webform-confirmation{
    padding-bottom:0 !important;
}
.page-node-24.page-node-done #block-system-main .links,
.page-node-31.page-node-done #block-system-main .links{
    padding-top:0;
}

.webform-confirmation > p {
    color: #74818e;
    font-family: gotham-book;
}

.node-type-evento table {
    border: 1px solid #aaa;
}
#content{
    font-family: 'gotham-book';
    color:#74818e;
}

/*
.page-node .field-name-body p,
.field-name-field-noticia-data span{
    font-family: 'gotham-book';
    font-size: 12px;
    text-align: justify;
    color:#74818e;
}
*/
/* =========================================================
     *DETALHES DAS P�?GINAS**> PAGE PARCEIROS
* ==========================================================*/
.page-node-6 .field-name-body p {
    font-size: 13px;
}

.page-node-6 .field-name-body a {
    color: #023a78;
    text-decoration: none;
}
/* =========================================================
     *DETALHES DAS P�?GINAS**> PAGE DISSERTACOES E TESES
* ==========================================================*/

.view-dissertacoes-teses ul li {
    border-bottom: 1px solid #74818e;
    color: #74818e;
    font-family: gotham-book;
    font-size: 13px;
    list-style: none outside none;
    margin: 0 0 15px;
    padding-bottom: 10px;
    position:relative;
}

.views-field-field-dissertacoes-orientador .views-label {
    float: left;
    margin-right: 5px;
}
.view-dissertacoes-teses .views-field-title a{
    color:#023a78;
    font-weight:bold;
}

/* =========================================================
     *DETALHES DAS P�?GINAS**> PAGE CONTATO
* ==========================================================*/

a.botao-azul,
.botao-azul a,
#webform-client-form-10912 #edit-actions .form-submit,
.field-name-field-disciplina-arquivo a{
    background: none repeat scroll 0 0 #023a78;
    border: 0 none;
    border-radius: 2px;
    box-shadow: 0 -1px 0 0 rgba(0, 0, 0, 0.2) inset;
    color: #ffffff;
    cursor: pointer;
    float:left;
    font-size: 13px;
    font-weight: 500;
    letter-spacing: -0.2px;
    outline: medium none;
    padding: 9px 11px;
    transition: background 200ms ease-in-out 0s, border-color 200ms ease-in-out 0s;
    margin-bottom: 20px;
}
#block-block-21 .block-inner{
    margin:0;
}
#webform-component-upload-do-arquivo .form-submit{
    background: #023a78;
    padding: 4px 11px;
    color:#fff;
}
#block-system-main-menu ul li.menu-item-2222 ul,
#block-menu-menu-menu-principal-en ul li.menu-item-2222 ul,
#block-system-main-menu ul li.menu-item-918 ul,
#block-menu-menu-menu-principal-en ul li.menu-item-918 ul,
#block-footer-sitemap-footer-sitemap ul li.menu-918 ul,
#block-footer-sitemap-footer-sitemap ul li.menu-2222 ul{
    display: none !important;
}
/* =========================================================
     *DETALHES DAS P�?GINAS**> PAGE CADASTRO
* ==========================================================*/

#webform-client-form-10912 input.form-text {
    width: 50%;
}
#webform-client-form-10912 input.form-text,
#webform-client-form-10912 .form-textarea-wrapper textarea{
    background:#F9F9F9;
}

#webform-client-form-10912 input,
#webform-client-form-10912 .form-textarea-wrapper textarea{
    border: 1px solid #ccc;
}
#webform-client-form-10912 input.form-text{
    height: 22px;
}
/* =======================================================================
      *DETALHES DAS P�?GINAS**> P�?GINA DE LOGIN USU�?RIO
* =======================================================================*/
.page-user #edit-actions{
    margin:0;
    float:none;
}
.page-user #edit-submit{
    background: none repeat scroll 0 0 #023a78;
    border: 0 none;
    border-radius: 2px;
    box-shadow: 0 -1px 0 0 rgba(0, 0, 0, 0.2) inset;
    color: #ffffff;
    cursor: pointer;
    float: left;
    font-size: 13px;
    font-weight: 500;
    letter-spacing: -0.2px;
    outline: medium none;
    padding: 9px 11px;
    transition: background 200ms ease-in-out 0s, border-color 200ms ease-in-out 0s;

}
.page-user #block-system-main label,
.page-user #block-system-main .description{
    color: #023a78;
    font-family: 'gotham-bold';
    font-size: 12px;
    text-decoration: none;
}
.page-user #block-system-main .description{
    font-family: 'gotham-bookita';
    font-size: 10px;
}

.page-user #columns{
    padding: 19px;
}
.page-user a {
    color:#058ed0;
}
.page-user .region-tertiary-content {
    margin:0;
}

.page-node-166 #page-title {
    margin: 20px 0 10px;
}

/* =======================================================================
                                        *FIM CÓDIGO CSS GLOBAL*
* =======================================================================*/

ul.menu .view-menu-views ul{
    display: block !important;
    z-index:999;
}

.node-type-pagina ul li {
    color: #74818e;
    font-family: gotham-book;
}

.page-node .field-name-body .rtecenter {
    text-align: center;
}
/*
#block-system-main {
    padding-bottom: 20px;
}
*/
a.botao-azul:hover,
ul.lista-publicacoes li a:hover{
    background: #078bcd;
}

/*login*/
.user-login {
    background: none repeat scroll 0 0 #eaeaea;
    border: 1px solid #ccc;
    margin: 0 auto;
    padding: 0 20px;
    text-align: center;
    width: 300px;
    max-width: 80%;
}

#block-block-17,
#block-block-18,
#block-block-19{
    overflow: hidden;
    margin-bottom: 5px;
}

body.not-logged-in.page-node-167 #block-block-18,
body.not-logged-in.page-node-167 #block-block-19{
    display: none;
}

.user-login .form-text {
    width: 90%;
}

.user-login ul{
    margin: 0;
    padding: 0;
    margin-bottom: 10px;
}

.user-login ul li{
    list-style: none;
}

.form-text {
    max-width: 100%;
}

.margin-right-5 {
    margin-right: 5px;
}

.margin-right-10 {
    margin-right: 10px;
}

/*Pesquisa*/
.view-pesquisas .view-filters {
    margin-bottom: 15px;
}

/*Assistentes de pesquisa*/
.view-assistentes-de-pesquisa tr.odd {
    background: none repeat scroll 0 0 #ffffff;
}

.view-assistentes-de-pesquisa .view-content {
    margin-bottom: 15px;
}


fieldset {
    display: table-cell;
    min-width: 0;
    max-width: 100%;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) { 
    /* CSS especifico para o IE10 aqui */
    fieldset{
        display: block;
    }
} 

.pager .item-list ul li {
    margin: 0 0 5px 5px;
}

#google-cse-results iframe {
    width: 100%;
}

.title-block .block-content,
#block-menu-block-1 .menu > li.active-trail {
    display: table-cell;
    height: 120px;
    line-height: 25px;
    vertical-align: middle;
    width: 296px;
}

.title-block .block-content :last-child{
    margin-bottom: 0;
}

.view-publicacoes-professor .view-content h3 {
    font-size: 14px;
    margin-bottom: 5px;
}
/*EQUIPE*/

.view-equipe .views-field-field-pessoa-imagem {
    float:left;
}

.view-equipe ul li,.view-imagens-da-escola ul li{
    border-bottom: 1px solid #ccc;
    list-style: none outside none;
    padding: 10px 0;
    overflow: hidden;
    position:relative;
    margin:0;
}

.node-type-evento .field-label {
    font-size: 12px;
    line-height: 2;
}
.view-equipe ul li.views-row-first{
    padding-top:0;
}
.view-eventos .item-list ul li.views-row-last{
    border-bottom: none;
}

.views-field-field-pessoa-cargo .field-content{
    color:#2993cf;
    font-family: 'gotham-book';
    font-size:12px;
}
.view-equipe .views-field-title span,
.view-noticias ul li .views-field-title a{
    color:#023a78;
    font-family:'gotham-bold';
    text-decoration:none;
    font-size: 12px;
}
.view-equipe .views-field-body{
    font-family: 'gotham-book';
    text-align: justify;
    color:#74818e;
    overflow: hidden;
}
.view-equipe .views-field-body p,
.view-noticias .views-field-body p{
    font-size:12px;
}
.view-equipe .views-field.views-field-title {
    padding: 3px 0;
}
.view-equipe .views-field-edit-node a {
    background: none repeat scroll 0 0 #003e7e;
    border: 1px solid #000;
    border-radius: 10px 0;
    color: #fff;
    float: right;
    padding: 0 10px;
    text-decoration: none;
}
/*NEWS*/

.view-noticias ul li {
    border-bottom: 1px solid #ccc;
    list-style: outside none none;
    margin: 0;
    padding: 15px 0;
}
.view-noticias ul li .views-field-title {
    margin-bottom: 20px;
}
/*menu topo*/
#block-menu-menu-menu-topo{
    float:right;
    margin-top: 10px;
    font-family:"gotham-book";
}
#block-menu-menu-menu-topo ul,
#block-menu-menu-menu-topo .block-inner{
    margin:0;
    padding:0;
}
#block-menu-menu-menu-topo ul.menu li {
    float: left;
    list-style:none;
    margin-left: 12px;
    padding: 0;
}
#block-menu-menu-menu-topo ul.menu li a{
    color:#023a78 !important;
}
/*eventos*/

.page-eventos h3 {
    color: #023a78;
    font-family: gotham-book;
    font-size: 14px;
    margin: 20px 0;
}
.view-eventos-proximos .view-content .item-list ul li {
    border-bottom: 1px solid #aaa;
    margin-bottom: 15px;
    padding-bottom: 15px;
}
/*DISCIPLINAS*/
.view-disciplinas .view-footer {
    border: 1px double #aaa;
    box-shadow: -2px 5px 7px #aaa;
    margin: 30px 0;
    padding: 8px;
}
.view-disciplinas .view-content ul li {
    background: #eaeaea;
    list-style: outside none none;
    margin: 0;
    padding: 10px;
    border: 1px solid #ccc;
}
.view-disciplinas .view-content ul li:hover,
.view-disciplinas .view-content ul li:nth-child(2n):hover{
    background:#D6D6D6;
}
.view-disciplinas .view-content ul li:nth-child(2n) {
    background: #fefefe;
    border-top:none;
    border-bottom:none;
}
.view-disciplinas .view-content ul li .views-field-title a{
    color:#023a78;
    font-weight:bold;
}
.label-prof {
    font-weight: bold;
}
.views-field-field-disciplina-professor {
    margin: 10px 0;
}
.node-type-curso .field-label,
#node_curso_full_group_disc_informacoes .field-item{
    margin:0;
}
.node-type-curso .field-item {
    margin: 5px 0;
}
#node_curso_full_group_disc_informacoes .field {
    border-bottom: 1px solid #ccc;
    padding: 5px;
}
#node_curso_full_group_disc_informacoes .fieldset-title {
    color: #666;
    font-weight: bold;
}
.field-name-field-disciplina-arquivo img {
    display: none;
}
.field-name-field-disciplina-arquivo a{
    margin-top:10px;
}

.field-name-field-disciplina-arquivo {
    margin: 15px auto;
    overflow: hidden;
    width: 290px;
}
#block-block-24 {
    text-align: center;
    margin-bottom:20px;
}

.link-disc:nth-child(2) {
    background: #5b735b;
}
.link-disc {
    background: #b36d6d;
    color: #fff;
    padding: 9px 10px;
}

.link-disc:nth-child(1) {
    padding: 9px 30px;
}

.view-disciplinas .view-content ul li.sicanc {
    background: #eeacac none repeat scroll 0 0 !important;
}
.view-disciplinas .view-content ul li .views-field-views-conditional span {
    color: #058ed0;
}
.cancel {
    color: #000 !important;
    font-weight: bold;
}

#node_curso_full_group_disc_informacoes {
    margin-bottom: 25px;
}
.box-categoria {
    background: #fafafa;
    border: 1px solid #aaa;
    box-shadow: -5px 5px 0 #ccc;
    margin-bottom: 12px;
    padding: 15px;
}
.titulo-box {
    color:#666;
}
#block-block-11 table, #block-block-11 tbody,
.bloco-creditos table, .bloco-creditos tbody{
    border: medium none !important;
    font-size: 10px;
}
.texto-footer,
#block-block-11 a,
.bloco-creditos a{
    color: #023a78;
    font-family: gotham-book;
    font-size: 11px;
}
/*DISCIPLINAS*/
#block-views-listagem-disciplinas-block .view-content ul li {
    border: 1px solid #aaa;
    list-style: outside none none;
    margin: 0 0 2px;
    padding: 10px 8px;
    overflow: hidden;
}
#block-views-listagem-disciplinas-block .views-field-title a,
#block-views-listagem-disciplinas-block .views-field-title span{
    font-weight:bold;
    color:#023a78;
}
#block-views-listagem-disciplinas-block .view-header {
    margin-bottom: 10px;
}

#block-views-listagem-disciplinas-block .view-content ul li:nth-child(2n) {
    background: #fefefe;
}
.desc-precos {
    background: #ccc;
    color: #023a78;
    text-align: center;
    border:1px solid #666;
    border-bottom:none;
}

.box-dir {
    border-left: medium none !important;
    height: 85px;
    line-height: 63px;
    font-weight:bold;
}
.box-esq, .box-dir {
    border: 1px solid #666;
    box-sizing: border-box;
    float: left;
    padding: 10px 0;
    text-align: center;
    width: 50%;
    height: 85px;
    background:#fefefe;
}
.box-esq.box3, .box-dir.box4{
    border-top:none;
    background:#e1e1e1;
}
#block-views-listagem-disciplinas-block .view-content ul li.inscfech .views-field-field-disciplina-status {
    background: #deb2b2;
    color: #444;
    font-weight: bold;
    margin-top: 6px;
    text-align: center;
    padding: 5px 0;
}
#block-views-listagem-disciplinas-block .view-content ul li.inscabert .views-field-field-disciplina-status {
    background: #9acd99;
    text-align: center;
    margin-top: 6px;
    padding: 5px 0;
}

#block-views-listagem-disciplinas-block .view-content ul li.inscabert .views-field-field-disciplina-status a {
    color: #023a78;
    font-weight: bold;
    text-decoration: underline;
}

.page-node-10911 #block-menu-block-4,
.page-node-10921 #block-menu-block-4 {
    background-image: none;
}
.page-node-10921 #block-menu-block-4 .menu li > a, 
.page-node-10911 #block-menu-block-4 .menu li > a {
    font-size: 11px !important;
    padding-left: 7px !important;
}

body.page-search .imagem-header {
    float: none;
    width: 100%;
}

.view-documentos table {
    width: 100%;
}
.view-documentos table td {
    border-right: 1px solid #aaa;
    padding: 5px 10px;
}
.view-documentos table td a{
    color:#333;
}
.view-documentos table tr.odd td {
    background: #ccc;
}
.view-documentos table tr td.views-field-nothing {
    text-align: center;
}
.view-documentos table tr td.views-field-nothing a {
    background:rgba(0, 0, 0, 0) url("../images/download.png") no-repeat scroll center center / 21px auto;
    content: "";
    display: block;
    height: 30px;
    margin: 0 auto;
    text-indent: -9999px;
    width: 30px;
}

.view-documentos tbody {
    border: 1px solid #aaa;
}
.view-documentos table tr {
    position: relative;
}
.view-documentos table tr td.views-field-edit-node a{
    color:#fff;
}
.not-logged-in .view-documentos table tr td.views-field-edit-node{
    display: none;
}

#block-menu-block-2 .menu > li > a.active {
    background: #092c6a none repeat scroll 0 0;
}

.menu-idiomas{
    float: right;
    margin-bottom: 6px;
}
.menu-idiomas ul{
    padding: 0;
    list-style: none;
    margin-top: 0;
    display: inline-block;
}
.menu-idiomas ul>li{
    display: inline-block;
    margin-left: 10px;
}

#footer-notice-wrapper {
	background: #272727;
}
.footer-notice {
	max-width: 1100px;
	color: #5e5e5e;
	font-size: 12px;
	line-height: 1.8;
	padding: 30px 0;
	margin: 0 auto;
}

.footer-notice div {
	margin: 0;
        font-family: 'gotham-book';
        color: #5e5e5e;
}